import request from '@/config/axios'

// 屏蔽企业-获得屏蔽的企业
export const getBlockEnterpriseList = async () => {
  return await request.get({
    url: '/app-api/menduner/system/person/enterprise-block/page'
  })
}

// 屏蔽企业-加入屏蔽
export const handleBlockEnterprise = async (data) => {
  return await request.post({
    url: '/app-api/menduner/system/person/enterprise-block/block',
    data
  })
}

// 屏蔽企业-取消屏蔽
export const handleUnBlockEnterprise = async (enterpriseId) => {
  return await request.delete({
    url: '/app-api/menduner/system/person/enterprise-block/un-block?enterpriseId=' + enterpriseId
  })
}
