export default {
  common: {
    confirmTitle: 'System Hint',
    edit: 'Edit',
    delete: 'Delete',
    cancel: 'Cancel',
    save: 'Save',
    submit: 'Submit',
    confirm: 'Confirm',
    confirmJoin: 'Confirm Join',
    add: 'Add',
    toUpload: 'Go upload',
    change: 'Change',
    complete: 'Complete',
    saveMsg: 'Save successful',
    toHome: 'Go back to the homepage',
    resubmit: 'Resubmit',
    submittedSuccessfully: 'Submitted successful',
    switchSuccessful: 'Switch successful',
    addMsg: 'New successfully added',
    editSuccessMsg: 'Edit successful',
    publishSuccessMsg: 'Successfully published',
    publishSuccessMsg1: 'Already posted to job list, please proceed to payment',
    delMsg: 'Delete successful',
    uploadPictures: 'upload pictures',
    uploadSucMsg: 'Upload successful',
    uploadErrMsg: 'Upload failed',
    fileSizeExceed10: 'The file size cannot exceed 10M',
    fileSizeExceed: 'The file size cannot exceed 20M',
    fileFormatIncorrect: 'The uploaded file format is incorrect',
    refresh: 'Refresh',
    currentlyUnavailable: 'Currently unavailable',
    upload: 'Upload',
    export: 'Export',
    home: 'Home',
    activation: 'Activation',
    activatePosition: 'Activate position',
    topping: 'Topping',
    position: 'Position',
    company: 'Company',
    operationSuccessful: 'Operation successful',
    close: 'Close',
    suspend: 'Suspend',
    release: 'Release',
    clearFilterCriteria: 'Clear Filter Criteria',
    clearSelectedLocation: 'Clear Selected Location',
    Unrestricted: 'Unrestricted',
    other: 'Other',
    cleanUp: 'Clean Up',
    alreadyExists: 'Already exists',
    pleaseSelect: 'Please select',
    pleaseEnter: 'Please Enter',
    actions: 'operation',
    selectAll: 'Select All',
    copy: 'Copy',
    noData: 'There is currently no data available',
    more: 'More',
  },
  sys: {
    api: {
      operationFailed: 'Operation failed',
      errorTip: 'Error Tip',
      errorMessage: 'The operation failed, the system is abnormal!',
      timeoutMessage: 'Login timed out, please log in again!',
      apiTimeoutMessage: 'The interface request timed out, please refresh the page and try again!',
      apiRequestFailed: 'The interface request failed, please try again later!',
      networkException: 'network anomaly',
      networkExceptionMsg: 'Please check if your network connection is normal! The network is abnormal',
      errMsg401: 'The user does not have permission (token, user name, password error)!',
      errMsg403: 'The user is authorized, but access is forbidden!',
      errMsg404: 'Network request error, the resource was not found!',
      errMsg405: 'Network request error, request method not allowed!',
      errMsg408: 'Network request timed out!',
      errMsg500: 'Server error, please contact the administrator!',
      errMsg501: 'The network is not implemented!',
      errMsg502: 'Network Error!',
      errMsg503: 'The service is unavailable, the server is temporarily overloaded or maintained!',
      errMsg504: 'Network timeout!',
      errMsg505: 'The http version does not support the request!',
      errMsg901: 'Demo mode, no write operations are possible!'
    },
    tourist: 'Tourist',
    news: 'News',
    signIn: 'Sign in',
    lookingJob: 'Looking For Job',
    recruit: 'Recruit',
    switchCities: 'Switch Cities',
    soFar: 'so far',
  },
  login: {
    username: 'Username',
    password: 'Password',
    login: 'Sign in',
    reLogin: 'Sign in again',
    loginOrRegister: 'Sign in or Register',
    register: 'Register',
    checkPassword: 'Confirm password',
    mobileNumber: 'Mobile Number',
    mobileNumberPlaceholder: 'Please Enter Mobile Number',
    correctPhoneNumber: 'Please enter the correct phone number',
    getSmsCode: 'Get SMS Code',
    retrieveAgain: 'Retrieve again',
    sendCode: 'Successfully sent, please check your inbox',
    enterCode: 'Please enter the verification code',
    enterPassword: 'Please enter password',
    smsLogin: 'SMS login',
    passwordLogin: 'Account login',
    enterpriseLogin: 'Enterprise login',
    userAgreement: 'User Agreement',
    privacyPolicy: 'Privacy Policy',
    switchToPersonalLogin: 'Switch to personal login',
    agreeLogin: 'By logging in/registering, you agree to',
    smsOrPassword: 'SMS, password login or registration',
    scanWeChatCode: 'Scan WeChat QR code for quick login',
    loginSuccess: 'Login successful',
    getUserInfoFailed: 'Failed to obtain user information',
    loginAgain: 'please log in again',
    loginFailed: 'Login failed, And no enterprise was found under this user'
  },
  captcha: {
    verification: 'Please complete security verification',
    slide: 'Swipe right to complete verification',
    point: 'Please click',
    success: 'Verification succeeded',
    fail: 'verification failed'
  },
  form: {},
  headhunting: {
    headhuntingName: 'Menduner Hunting Service',
    submitSuccess: 'Your application form has been received, and the consultant will contact you later.',
  },
  interview: {
    waitingForAcceptance: 'Waiting for acceptance',
    canceled: 'Canceled',
    offlineInterview: 'Offline Interview',
    onlineInterview: 'Online Interview',
    today: 'Today',
    noDateSelected: 'No date selected',
  },
  position: {
    moreBtn: 'View More Positions',
    recommend: 'Recommended Positions',
    latest: 'Latest Position',
    hire: 'Crowd hired positions',
    allBtn: 'View All Positions',
    throughCommunication: 'Through Communication',
    delivered: 'I have submitted it',
    submitResume: 'I want to deliver',
    interview: 'Interview',
    interested: 'Interested',
    interestedInMe: 'Interested In Me',
    haveSeenMe: 'Have Seen Me',
    pausePublishing: 'Pause Publishing',
    expiredPosition: 'Expired Position',
    drafts: 'Drafts',
    closed: 'Closed',
    recruitmentInProgress: 'Recruitment In Progress',
    publicRecruitment: 'Crowdsourced positions',
    newPositionsAdded: 'New positions added',
    screen: 'Screen',
    positionName: 'Please enter the position name',
    popularPosition: 'Popular positions',
    communicate: 'Communicate immediately',
    currentOnline: 'Currently online',
    jobResponsibilities: 'Job responsibilities',
    jobRequirements: 'Job requirements',
    sharePosition: 'Share Position',
    rewardsShared: 'Rewards shared',
    cancelFavorite: 'Cancel Favorite',
    collection: 'Collection',
    recruitmentPosition: 'Recruitment positions',
    similarPosition: 'Similar positions',
    address: 'Work address',
    positionCollection: 'Position Collection',
    companyCollection: 'Company Collection',
    recruitmentStatistics: 'Recruitment statistics',
    positionInformation: 'Basic information of the position',
    requirementDesc: 'We will accurately recommend suitable talents to you based on the following conditions. Please fill in as much detail as possible',
    talentSearch: 'Talent search',
    refreshTime: 'Refresh time',
    viewTime: 'View time'
  },
  enterprise: {
    companyInfo: 'Company Information',
    moreBtn: 'View More Enterprises',
    joiningEnterprise: 'Joining Enterprise',
    registeringNewEnterprise: 'Registering A Enterprise',
    infoSetting: { // 企业信息设置
      basicInfo: 'Basic Information',
      enterpriseLogo: 'Enterprise LOGO',
      enterpriseAlbum: 'Enterprise Album',
      welfareLabel: 'Welfare Label',
      enterpriseLabel: 'Enterprise Label',
      businessInformation: 'Business Information',
      enterpriseVideo: 'Enterprise Video',
      recruitmentQRCode: 'Recruitment QR Code',
    },
    account: {
      myAccount: 'Account',
      accountBalances: 'Account balance',
      remainingPoints: 'Remaining points',
    },
    personalInformationSettings: 'Personal information settings',
    userManagement: {
      enable: 'Enable',
      disable: 'Disabled',
      disableAccount: 'Are you sure to disable this account？',
      enableAccount: 'Are you sure to enable this account？',
      email: 'Email',
      phone: 'Phone',
      lastLoginTime: 'Last Login Time',
      affiliatedEnterprise: 'Affiliated enterprise',
      accountType: 'Account type',
      administrators: 'Administrators',
      regularUser: 'Regular users',
      addBranchOffice: 'Add a branch office',
      inviteNewColleagues: 'Invite new colleagues',
      initiateInvitation: 'Initiate invitation',
      invitationRecord: 'Invitation Record',
      post: 'Post',
      jobBinding: 'Job binding',
      Inviter: 'Inviter',
      invitationTime: 'Invitation time',
      postNodataToAdd: 'There is currently no job data available, please add job data first',
      selectBinding: 'Please select the position to be bound'
    }
  },
  resume: {
    avatar: 'Avatar',
    basicInfo: 'Basic Information',
    onlineResume: 'Online resume',
    personalAdvantages: 'Personal Advantages',
    jobIntention: 'Job Intention',
    trainingExperience: 'Training Experience',
    educationExp: 'Educational Experience',
    workExperience: 'Work Experience',
    workExperienceTips: 'Tip: Please fill in from near to far',
    jobContent: 'Job Content',
    projectExperience: 'Project Experience',
    vocationalSkills: 'Vocational Skills',
    firstWorkTime: 'First Work Time',
    dataDefaultPrompt: 'Please fill in your ',
    expand: 'Expand',
    retract: 'Retract',
    deleteAttachment: 'Are you sure to delete this attachment?',
    uploadFiveCopies: 'Upload up to 5 copies',
    selectResumeToSubmit: 'Please select the resume to be submitted',
    selectLocalFile: 'Select local file',
    resumeYetSubmit: 'You have not uploaded your resume yet. Please upload your resume first before submitting it',
    alreadyResume: 'You have already submitted your resume, please do not resubmit it',
    deliverySuccess: 'Delivery successful',
    changeRolePlease: 'Please switch to a job seeker and try again',
    selectedResumeNotExist: 'The currently selected resume does not exist',
    phoneNumber: 'Mobile phone number',
    userEmail: 'User email',
    dateOfBirth: 'Date of Birth:',
    currentAddress: 'Current address',
    topResume: 'Top resume',
    refreshResume: 'Refresh resume',
    interviewSchedule: 'Interview schedule',
    increaseMoreExposure: 'Increase more exposure',
    enhanceResumeActivity: 'Enhance resume activity',
    attachmentResume: 'Attachment resume',
    uploadUpToFiveCopies: 'Upload up to 5 copies',
    accountWithdrawal: 'Account withdrawal',
    goldCoins: 'Remaining points', // Remaining gold coins
    requestResume: 'I would like a copy of your resume, if you agree?'
  },
  setting: {
    accountSettings: 'Account Settings',
    accountBinding: 'Account binding',
    realNameAuthentication: 'Real name authentication',
    editPassword: 'Change password',
    privacyPolicySettings: 'Privacy settings',
    logOut: 'Logout',
    switchToJobSeeker: 'Switch to Job Seeker',
    switchToRecruit: 'Switch to Recruiter',
    switchToOtherCompany: 'Switch To Another Enterprise',
    personalCenter: 'Personal Center'
  },
  // 任务中心
  taskCenter: {
    taskCenter: 'Task Center',
    suggestTask: 'Recommended tasks',
    dailyTask: 'Daily tasks',
    signInSuccess: 'Sign in successfully',
    signInDays: 'Sign In Days',
    points: 'points',
    createTime: 'CreateTime',
    signInRecord: 'Sign In Record'
  },
  // 众聘
  publicRecruitment: {
    publicRecruitment: 'Public Recruitment',
    bountyRewards: 'Bounty rewards',
    myRecommendation: 'My recommendation',
    withdrawalRecords: 'Withdrawal records',
  },
  // 积分
  points: {
    pointsManagement: 'Points Management',
    pointsDetails: 'Points Details',
    balanceDetails: 'Balance Details',
    rechargeDetails: 'Recharge details',
    pointsMall: 'Points Mall',
    redemptionOfPoints: 'Redemption of points',
    handpickMall: 'Menduner Mall',
    integralRules: 'Integral rule',
    whole: 'Whole',
    In: 'In',
    freezing: 'Freezing',
    pay: 'Pay',
    exchange: 'Exchange of points',
    exchangeRecords: 'Exchange records',
    wallet: 'my wallet'
  },
  rulesOfPoints: {
    whatIsPoints: 'What is integral?',
    howToEarnPoints: 'How to earn points?',
    pointsViolation: 'Points violation',
    transferOfPoints: 'Transfer of points',
    expiredOfPoints: 'Expired of points',
  },
  vipPackage: {
    purchasePackage: 'Purchase Package',
    buyNow: 'BUY NOW',
  },
  unit: { // 单位
    rmb: 'RMB',
    ge: '',
  }
}