
const channelsAlipay = [
  {
    name: '支付宝 PC 网站支付',
    // icon: svg_alipay_pc,
    code: 'alipay_pc'
  },
  {
    name: '支付宝 Wap 网站支付',
    // icon: svg_alipay_wap,
    code: 'alipay_wap'
  },
  {
    name: '支付宝 App 网站支付',
    // icon: svg_alipay_app,
    code: 'alipay_app'
  },
  {
    name: '支付宝扫码支付',
    tip: '请使用支付宝“扫一扫”扫码支付',
    icon: 'alipay',
    size: 23,
    color: '#3383c6',
    code: 'alipay_qr'
  },
  {
    name: '支付宝条码支付',
    // icon: svg_alipay_bar,
    code: 'alipay_bar'
  }
]
const channelsWechat = [
  {
    name: '微信公众号支付',
    // icon: svg_wx_pub,
    code: 'wx_pub'
  },
  {
    name: '微信小程序支付',
    // icon: svg_wx_lite,
    code: 'wx_lite'
  },
  {
    name: '微信 App 支付',
    // icon: svg_wx_app,
    code: 'wx_app'
  },
  {
    name: '微信扫码支付',
    tip: '请使用微信“扫一扫”扫码支付',
    icon: 'weChat',
    size: 21,
    color: 'success',
    code: 'wx_native'
  },
  {
    name: '微信条码支付',
    // icon: svg_wx_bar,
    code: 'wx_bar'
  }
]
const channelsMock = [
  {
    name: '钱包支付',
    icon: 'wallet',
    size: 22,
    color: 'success',
    code: 'wallet'
  },
  {
    name: 'M豆支付',
    icon: 'currency',
    size: 20,
    color: 'success',
    code: 'currency'
  },
  {
    name: '模拟支付',
    icon: 'wallet',
    size: 22,
    color: 'success',
    code: 'mock'
  }
]

export const definePayTypeList = [
  ...channelsAlipay,
  ...channelsWechat,
  ...channelsMock
]
export const qrCodePay = ['wx_native', 'alipay_qr']
export const walletPay = ['wallet', 'currency']