import request from '@/config/axios'

// 分页查询人才地图
export const getRecruitPersonMapPage = async (params) => {
  return await request.get({
    url: '/app-api/menduner/system/recruit/person-map/page',
    openEncryption: true,
    params
  })
}

// 人才标签
export const getRocketLabelList = async (data) => {
  return await request.post({
    url: '/app-api/rocket/label/list',
    data
  })
}
